Alias /gallery2 "/usr/pkg/share/gallery2"

<Directory "/usr/pkg/share/gallery2">
  Options FollowSymLinks
  AllowOverride Limit Options FileInfo
</Directory>

# some people prefer a simple URL like http://gallery2.example.com
#<VirtualHost 1.2.3.4>
#  DocumentRoot /usr/pkg/share/gallery2
#  ServerName gallery2.example.com
#</VirtualHost>
